.bwi_FederationOnboarding_dialog {
    width: 800px;
    max-width: 800px;
    padding: 10px;
    height: 600px;
}
.bwi_FederationOnboarding_content {
    padding: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 50px;
    align-items: center;
    justify-content: center;
}

.bwi_FederationOnboarding_title {
    margin: 0px;
    font-weight: 600;
    font-size: 32px;
}
.bwi_FederationOnboarding_description {
    max-width: 400px;
    text-align: center;
    font-size: 16px;
}

.bwi_FederationOnboarding_text {
    color: var(--cpd-color-text-primary);

    display: flex;
    flex-direction: column;
    align-items: center;
}

.bwi_FederationOnboarding_confirmButton.mx_AccessibleButton {
    margin-top: 50px;
    padding-left: 60px;
    padding-right: 60px;
}

.bwi_FederationOnboarding_chatImage {
    margin-top: -170px;
}

.bwi_FederationOnboarding_avatarImage {
    color: var(--cpd-color-gray-400);
}
